/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/sysmon.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo-img {
        background-image: url("/images/mobile/sysmon.png");
        width: 246px;
    }
}
